@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

/* ################# html styling #################### */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 62.5%;
}
body{
    font-family: 'Montserrat', sans-serif;
    line-height: 1.7;
}

ul li{
    list-style: none;
}

a{
    font-size: 1.6rem;
    text-decoration: none;
}

p, li{
    font-size: 1.6rem;
    margin-bottom: 0.5em;
    letter-spacing: 0.15em;
}

h1, h2, h3{
    margin-bottom: 0.5em;
    letter-spacing: 0.15em;
    font-weight: 500;
}

/* ########################## utility classes #################3333333333333]]] */

.container{
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}


.lg-heading{
    font-size: 3.5rem;
    text-transform: uppercase;
}
.md-heading{
    font-size: 2.2rem;
    text-transform: uppercase;    
}
.lgn-heading{
    font-size: 3.5rem;
}

.text-red{
    color: #e63946;
}
.text-white{
    color: #fff;
}
.text-black{
    color: #222;
}
.text-grey{
    color: #345;
}
.text-green{
    color: #4ffc0a;
}
.btn{
    display: inline-block;
    padding: 00.5em 1.5em;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0.5em;
}
.btn-primary{
    background-color: white;
    border-radius: 100px;
}
.btn-primary:hover{
    background-color: #ddd;

}
.btn-second{

    border: 2px solid #e63946;
    border-radius: 1.5em;

}
.btn-second:hover{
    background-color: #fcf3fc;
}

.bg-dark{
    background-color: #262426;
}





/* ###################################header#############################222 */


.header{
    height: 95vh;
    /* border: 5px solid greenyellow ; */
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),url('../img/2.jpg');
    background-position: center ;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.navbar{
    padding-top: 2rem;
    
}

.navbar a{
    padding-bottom: 0.3rem;
}
.navbar a:hover{
    border: 2px solid white;
    border-radius: 5px;
    padding: 5px;
}

.navbar a
{
    color: white;
}

.navbar .logo{
    float: left;
    font-size: 3.5rem;
}

.navbar .list-items{
    float: right;
    margin-top: 1rem;
}
.navbar .list-item{
    display: inline-block;
    padding: 1rem;
    text-transform: uppercase;
}


.navbar::after{
    content: '';
    display: block;
    clear: both;
}

/* ############################haeder-content########### */
.header-content{
    position: absolute;
    text-transform: uppercase;
    font-weight: 700;
    /* border: 5px solid white; */
    text-align: center;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}
.header-content p{
    text-transform: uppercase;
    font-weight: 300;
    
}
/* #########################SHOWCAWSE section styling#########################222/ */
.showcase{
    background: #ddd;
    padding: 10rem 0;
}

.row{
    height: 280px;
    background-color: #fff;
    box-shadow: 0px 0px 20px 0px #aaa;

}
.row1{
    margin-bottom: 10rem;
}

.row1 .img-box, .row2 .text-box{
    float: left;
    width: 50%;
}
.row2 .img-box, .row1 .text-box{
    float: right;
    width: 50%;
}
.row .img-box{
    height: 100%;
}
.row .text-box{
    height: 100%;
    padding: 3rem;
}
.row .img-box img{
    display: inline-block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
/* .para{
    font-weight: 400;
    font-size: 1.3em;
} */
.row::after{
    content: '';
    display: block;
    clear: both;
}

/* ############################# Another section #####################  */
.features{

    padding: 10rem 0;
}
.box-wrapper{
    box-shadow: 5px 5px 30px 0px #222;

}
.box{
    width: 33.333333%;
    float: left;
    padding: 2rem;
    text-align: center;
}

.box-1, .box-3{
    background-color: #262426;
    color: #fff;
}
.box-2{
    background-color: #4ffc0a;
    color: #fff;
}
.box-wrapper::after{
    content: '';
    display: block;
    clear: both;
}

/* ############################# footer ########################  */
.footer{
    background-color: #262426;
    color: #fcf3fc;
    padding: 2rem;
    text-align: center;

}

.social-media-links i{
    margin: 2rem;
}

/* ############################ aboutpagesection ############  */
.about{
    padding-top: 2rem;
}

.ab-head{
    border-bottom: 6px solid #e63946;
}
/* .ab-head::after{
    content: '';
    display: block;
    border: 6px solid #e63946;
    width: 100%;
} */

/* ####################### about wrapper ###########################  */

.about-wrapper .left{
    float: left;
    width: 50%;
}
.about-wrapper .right{
    float: right;
    width: 50%;

}

.about-wrapper{
    margin-top: 2rem;
    text-align: center;
}

.about-wrapper::after{
    content: '';
    display: block;
    clear: both;

}
.about-wrapper li::before{
    content: '\2713';
    color:#e63946;
    font-weight: 700;
    padding-right: 1rem ;
}

/* ############## counts #################  */

.counts .count-items span{
    font-weight: 700;
    color: #e63946;
    font-size: 3.5rem;
}
.counts{
    margin-top: 3rem;
    /* border: 2px solid black; */
}
.counts .count-items{
    text-align: center;
    /* border: 2px solid #4ffc0a; */
    float: left;
    width: 25%;
}
.counts::after{
    content: '';
    display: block;
    clear:both;

}
.count-items p{
    font-weight: 700;
    /* font-size: 1.8rem; */
    color: #555;
}

/* ##########################3 cta banner ###################  */

.cta-banner{
    margin-top: 3rem;
    /* border: 3px solid red; */
    background: linear-gradient(25deg, #d64c7f, #ee4758 50%);
    color: #fff;
    padding: 1rem;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.425);
    

}

.cta-banner .cta-banner-left{
    float: left;
    width: 60%;
}
.cta-banner .cta-banner-right{
    float: right;
    width: 40%;
    text-align: right;
}


.cta-banner::after{
    content: '';
    display: block;
    clear: both;
}

.line22{
    font-weight: 700;
    font-size: 1.5rem;
    margin-top: 1.5rem;
    padding-top: 1rem;
}
.btn-cta{
    display: inline-block;
    text-align: center;
    font-weight: 700;
    font-size: 3rem;
    text-transform: uppercase;
    border: 4px solid #fff;
    padding: 0.3em 2.5em;
    /* letter-spacing: 00.5rem; */
    color: #f4f4f4;

    
}

/* ####################################### contact page #####################3333  */
.contact-form{
    padding: 5rem 0px;
    background: #f7f7f7;
}
.form-wrapper::after{
    content: '';
    display: block;
    clear: both;
}

.form-wrapper .company-address{
    background: #fff;
    /* border: 3px dashed red; */
    width: 49%;
    height: 660px;
    float: left;
    padding: 1rem;
}

.form-wrapper .company-address i{
    display: inline-block;
    margin-right: 1rem ;
    
}
.form-wrapper .company-address h2{
    display: inline-block;
    text-transform: uppercase;
    padding-left: 1.2rem;
}


.form-wrapper .company-address img{
    max-width: 90%;
    min-height: 30rem;
    object-fit: cover;
    object-position: right;
}

/* ############## form ###############  */

.form-wrapper .form{
    font-size: 1.6rem;
    background: #fff;
    /* border: 3px dotted darkviolet; */
    width: 49%;
    height: 660px;
    float: right;
    padding: 1rem;
}
.form-wrapper .address-group{
    margin-bottom: 2rem;
}

.form h1{
    content: '';
    display: block;
    border-bottom: 3px solid #e63946;
    width: 100%;
}
.form-wrapper .form label{
    display: block;
}
.form-wrapper .form input{
    padding: 0.5rem;
    width: 100%;
}

.form-wrapper .form .form-group{
    margin-bottom: 1.2rem;

}
.form-wrapper .form  label::after{
    content: '*';
    color: #e63946;
}
.form-wrapper .form textarea{
    width: 100%;
    height: 200px;
    padding: 1rem;
}

.form-btn{
    display: block;
    margin: 0 auto;
    padding: 0.5em  3rem;
    font-size: 1.8rem;
    text-transform: uppercase;
    background: #e63946;
    color: #fff;
    outline: none;
    border: none;
    cursor: pointer;
}


/* ################### media queries ########  */

@media (max-width: 500px){
    html{
        font-size: 50%;
    }
    .navbar .list-items, .navbar .logo{
        float: none;
        display: block;
        width: 100%;
        text-align: center;
    }
    .header-content h1{
        display: none;
    }

    .row{
        height: auto;
        width: 100%;

    }
    .row .img-box,
    .row .text-box{
        float: none;
        width: 100%;
        text-align: center;
    }

    .features .box{
        float: none;
        width: 100%;
        text-align: center;
        box-shadow: 5px 5px 30px 0px #222;

    }
    .features .box-2,
    .features .box-3{
        margin-top: 20px;
    }
    .box-wrapper{
        box-shadow: none;
    }
    .cta-banner .cta-banner-left, 
    .cta-banner .cta-banner-right
    {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    .form-wrapper .company-address{
        float: none;
        width: 100%;
        height: auto;
        margin-bottom: 5rem;

    }
    .form-wrapper .form{
        float: none;
        width: 100%;
        height: auto;
    }
}

@media(min-width: 501px) and (max-width: 768px){
    html{
        font-size:8px;

    }
    p{
        font-size: 1.8rem;
    }
    .navbar .list-items, .navbar .logo{
        float: none;
        display: block;
        width: 100%;
        text-align: center;
    }
    /* .header-content h1{
        display: none;
    } */

    .row{
        height: auto;
        width: 100%;

    }
    .row .img-box,
    .row .text-box{
        float: none;
        width: 100%;
        text-align: center;
    }

    .features .box{
        float: none;
        width: 100%;
        text-align: center;
        box-shadow: 5px 5px 30px 0px #222;

    }
    .features .box-2,
    .features .box-3{
        margin-top: 20px;
    }
    .box-wrapper{
        box-shadow: none;
    }
    .cta-banner .cta-banner-left, 
    .cta-banner .cta-banner-right
    {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    .form-wrapper .company-address{
        float: none;
        width: 100%;
        height: auto;
        margin-bottom: 5rem;

    }
    .form-wrapper .form{
        float: none;
        width: 100%;
        height: auto;
    }

}
@media(min-width: 769px) and (max-width: 1200px){
    html{
        font-size: 56.25%;
    }
    .row .text-box h2{
        font-size: 2.2rem;
        font-weight: 500;
    }
}

@media(orientation: landscape) and (max-height:500px){
    .header{
        height: 90vmax;
    }
}